geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Han Hong Fang (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMODEVTOOLS-673) Don't download TPTP runtime since maven-eclipsepde-plugin 1.1 can handle optional bundle now
Date Wed, 01 Dec 2010 02:42:14 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-673?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Han Hong Fang updated GERONIMODEVTOOLS-673:
-------------------------------------------

    Fix Version/s: 2.1.7
                   2.2.1

Add 2.1.7 and 2.2.1 into Fix Versions.

> Don't download TPTP runtime since maven-eclipsepde-plugin 1.1 can handle optional bundle
now
> --------------------------------------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-673
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-673
>             Project: Geronimo-Devtools
>          Issue Type: Improvement
>          Components: eclipse-plugin
>    Affects Versions: 3.0
>            Reporter: Delos Dai
>            Assignee: Delos Dai
>             Fix For: 2.2.1, 2.1.7, 3.0
>
>         Attachments: GERONIMODEVTOOLS-673 .patch
>
>
> From 2.1.6, building GEP will download TPTP runtime from eclipse site. In fact, it's
not necessary now, since maven-eclipsepde-plugin 1.1 has been updated and we don't have to
download optional bundle such as plugins in TPTP runtime.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message